(migration-problem) "Could not find public_suffix-4.0.6 in any of the sources"

Infos:

  • Used Zammad version: 4.1 (both sides)
  • Used Zammad installation type: Univetnion-App → new Package on Ubuntu.
  • Operating system: Univention UCS 5 &Ubuntu 20.04
  • Browser + version: Chrome 97

Expected behavior:

I can import my export and my installation works

Actual behavior:

I get different erros depending on which exact 4.1-version I install on Ubuntu. With the oldest 4.1 (4.1.0-1623131340.b4609c21.focal) I get:

Could not find public_suffix-4.0.6 in any of the sources

with the newest 4.1-version and 5-version I get another ruby-related error.

Steps to reproduce the behavior:

move the Backup-Data (files & DB) using scp from old to new host then run import-script.